Name:       ibus-indic-table
Version:    1.3.0
Release:    2%{?dist}
Summary:    The Table engine for IBus platform
License:    LGPLv2+
Group:      System Environment/Libraries
URL:        http://code.google.com/p/ibus/
Source0:    http://fedorapeople.org/~nkumar/ibus-indic-table/ibus-indic-table-1.3.0/%{name}-%{version}.tar.gz
Requires:       ibus > 1.3.0
BuildRequires:  ibus-devel > 1.3.0
BuildArch:  noarch

%description
The Indic Table engine for IBus platform.

%prep
%setup -q

%build
%configure --disable-static --disable-additional
make %{?_smp_mflags}

%install
make DESTDIR=${RPM_BUILD_ROOT} NO_INDEX=true install pkgconfigdir=%{_datadir}/pkgconfig

%find_lang %{name}

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING README
%{_datadir}/%{name}
%{_datadir}/ibus/component/indic-table.xml
%{_bindir}/%{name}-createdb
%{_libexecdir}/ibus-engine-indic-table
%{_datadir}/pkgconfig/%{name}.pc

%changelog
* Fri Mar 4 2011 Naveen Kumar <nav007@gmail.com> - 1.3.0-2
- some changes in upstream source with respect to file permissions and version info
- removed date suffix to conform to newer style of packaging ibus-engines without date suffix

* Wed Mar 2 2011 Naveen Kumar <nav007@gmail.com> - 1.3.0-1
- The first version.
- derieved from ibus-table developed by Yu Yuwei <acevery@gmail.com>
